﻿body, textarea{
	padding:0;
	margin:0;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
label{
	display:block
}
a{
	outline:none;
}
img.alpha{
	opacity: 0.5;
	float:right
}
img.alpha:hover{
	opacity: 1;
	cursor:pointer
}
table, tr, td{
	border-collapse:collapse;
	margin:0;
	padding:0;
}
input, select, textarea{
	border:1px #ddd solid;
	padding:1px 0 1px 1px
}
textarea{
	resize:vertical
}
input.btn{
	background-color:#666;
	padding:4px 10px;
	font-size:11px;
	color:#fff;
	letter-spacing:1px;
	border:2px #ddd solid
}
input.btn:hover{
	background-color:#A6251D;
}
select.select optgroup option:hover{
	background-color:#A6251D;
	color:#fff
}
																									/* SEITENAUFBAU */
div.back{
	width:100%;
	border:1px #ddd solid;
	border-width:0 0 1px 0;
	padding:5px 0
}
div.red{
	width:50%;
	display:inline-block;
	background-color:#A6251D;
	height:40px;
}
div.grey{
	width:50%;
	display:inline-block;
	background-color:#666;
	height:40px;
}
div.page{
	position:absolute;
	left:200px;
	top:0;
	width:900px;
	background:#fff url(header_bg.gif) 0 53px repeat-x;
	height:100px
}
																									/* MENÜ */
div.menue{
	position:absolute;
	text-align:right;
	width:200px;
	margin-left:-650px;
	left:50%;
	top:83px;
	text-transform:uppercase;
}
div.menue ul{
	margin-top:0;
}
div.menue ul li{
	color:#808080;
	font-size:13px;
	font-weight:bold;
	list-style-type:none;
}
div.menue ul li b{
	line-height:1.8em;
	color:#666;
}
div.menue ul li a,
div.menue ul li a:visited{
	color:#808080;
	line-height:1.3em;
	font-size:11px;
	text-decoration:none;
}
div.menue ul li a:hover,
div.menue ul li a.aktiv,
div.menue ul li b.aktiv{
	color:#A6251D;
}
																									/* SUCHE */
div.suche{
	position:absolute;
	top:16px;
	width:850px;
	text-align:right
}
div.suche input:focus,
div.suche select:focus,
table.form input:focus,
table.form select:focus,
textarea:focus{
	border-color:#7e7e7e
}
																									/* CONTENT */
div#content{
	position:absolute;
	top:78px;
	left:50px;
}
table.box{
	border:1px #ddd solid
}
table.box tr td{
	padding:10px
}
table.box tr td table td{
	padding:2px 0;
}
table.box h1,
table.box h2{
	margin:0 0 8px 0;
	color:#666;
	font-size:13px;
	padding-bottom:5px;
	border:1px #ddd solid;
	border-width:0 0 1px 0;
}
table.box h1 a{
	float:right;
	display:block;
	padding:2px 0 2px 320px;
	text-decoration:none;
	color:#ddd
}
table.box h1 a:hover{
	color:#666
}
table.box h2{
	border-width:0;
	font-size:11px;
	padding:0;
}
table.box h2 a{
	text-decoration:none;
	color:#666
}
table.box h2 a:hover{
	color:#A6251D;
	text-decoration:underline
}
/*
table.box h2 input{
	float:right;
	background-color:#f2f2f2;
	color:#666;
	cursor:pointer;
	font-size:12px;
	padding:0 2px 3px 2px
}
table.box h2 input:hover{
	background-color:#333;
	color:#fff;
}
/*
																									/* LISTENTABELLE */
table.list{
	width:100%
}
table.box table.list tr.abgelaufen td,
table.box table.list tr.abgelaufen:hover td,
table.box table.list tr.abgelaufen td a{
	font-weight:bold;
	color:#A6251D;
	text-decoration:none
}
table.box table.list tr.eilig td,
table.box table.list tr.eilig td a,
table.box table.list tr.eilig:hover td{
	color:#A6251D;
	text-decoration:none
}
table.box table.list tr.heute td,
table.box table.list tr.heute td a,
table.box table.list tr.heute:hover td{
	color:#F60;
	text-decoration:none
}
table.box table.list tr th,
table.list tr th{
	text-align:left;
	font-size:11px;
	padding:8px 4px 8px 8px
}
table.box table.list tr th a,
table.list tr th a{
	color:#A6251D;
	display:block;
	width:100%;
	text-decoration:none
}
table.box table.list tr,
table.list tr{
	border-bottom:1px #ddd solid
}
table.box table.list tr th a:hover,
table.list tr th a:hover{
	text-decoration:underline
}
table.box table.list tr:hover td,
table.list tr:hover td,
table.box table.list tr.hover td{
	background-color:#f6f6f6;
	color:#666;
}
table.box table.list tr.hover:hover td,
table.box table.list tr.nohover:hover td{
	cursor:default
}
table.box table.list tr.hover td input,
table.box table.list tr.nohover td input{
	color:#808080;
	padding:0;
	background-color:transparent;
	border-width:0;
}
table.box table.list tr.hover td input:hover,
table.box table.list tr.nohover td input:hover{
	color:#000;
}
table.box table.list tr:hover td,
table.list tr:hover td{
	cursor:pointer
}
table.box table.list tr td,
table.list tr td,
table.box table.list tr.nohover:hover td{
	padding:4px 4px 4px 8px;
	color:#808080;
	background-color:#fff
}
table.list tr td a{
	color:#808080;
	text-decoration:none
}
table.list tr td a:hover{
	color: rgb(166, 37, 29)
}
																									/* KALENDAR */
table.calendar{
	border-collapse:separate;
	border-spacing:0;
	position:absolute;
}
table.calendar tr td,table.calendar tr th{
	font-size:11px;
	border:1px #fff solid;
	text-align:center
}
table.calendar a{
	display:block;
	padding:2px 3px;
	font-weight:normal
}
table.calendar tr th{
	margin-bottom:10px;
	border-bottom:1px #ddd solid
}
table.calendar tr:hover td{
	background-color:#f2f2f2;
	border-color:#f2f2f2
}
table.calendar tr td:hover{
	border-color:#666;
	background-color:#333;
}
table.calendar tr td.kw:hover{
	border-color:#f6f6f6;
	background-color:#f2f2f2
}
table.calendar tr td a:hover,
table.calendar tr td:hover a,
table.calendar tr td:hover a.termin{
	color:#FFF;
}
table.calendar tr td a.termin{
	color:#A00;
}

table.calendar tr td.calendarToday{
	border-color:#A6251D;
	background-color:#fff
}
table.calendar tr td.calendarToday a{
	color:#A00 !important;
}
																									/* FORM */
table.form{
	width:100%;
	margin-bottom:10px
}

table.form label,table.form textarea, table.form input,table.form select{
	width:99%;
}
																									/* TOOLTIP */
#tt {
	position:absolute;
	display:block;
	background:url(tt_left.gif) top left no-repeat;
}
#tttop {
	display:block;
	height:5px;
	margin-left:5px;
	background:url(tt_top.gif) top right no-repeat;
	overflow:hidden;
}
#ttcont {
	display:block;
	padding:2px 12px 3px 7px;
	margin-left:5px;
	background:#666;
	color:#fff;
}
#ttcont p{
	margin:0;
	padding:0;
}
#ttbot {
	display:block;
	height:5px;
	margin-left:5px;
	background:url(tt_bottom.gif) top right no-repeat;
	overflow:hidden;
}
																									/* DIR_LISTENING */
div#bread_crumb a.aktiv{
	text-decoration:none;
	color:#A6251D
}
div#bread_crumb a{
	color:#888
}
																									/* VERLAUF */
div.verlauf{
	height:442px;
	width:375px;
	overflow:scroll;
	overflow-x:auto
}
div.verlauf div.eintrag{
	padding:8px 5px;
	cursor:pointer;
	color:#444;
	border:1px solid #DDDDDD;
	border-width:1px 0 0 0
}
div.verlauf div.eintrag p{
	margin:0;
}
div.verlauf div.eintrag:hover{
	color:#000;
	background-color:#f9f9f9
}